Subject: Ticket Assigned - Feedback or suggestions
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 24 Jan 2020 16:42:42 +0000

Hi Nikhil Bishnoi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Feedback or suggestions Hi I am Ali and I have serious complaints about my in store experience in KSA. I have faced this unreasonable behavior several times and even complained to store managers but this issue continues.

In specific I faced insulting behavior from cashier at Panda- Rakah when the cashier started serving the customer behind me and left me waiting for my change for about 5 mins with no proper response. 

Then yesterday I faced similar insulting conduct at Dammam Ramiz branch when I was inquiring about a missing product and the salesman just would not provide any help, on top of that he just walked away while I was still talking to him. I escalated it to store manager and I wasn't satisfied with his reply at all as he kept ignoring my complaint and showed no intention for taking any action for correction of bad behavior.  
I feel like I have wasted my time and effort in going the extra mile for reporting to him. This is my last try to report this and I really hope I see some action. This bad customer service has to stop. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/420956